@charset "UTF-8";

/* page_header
======================================================================*/

#page_header {
    background-image: url(../../first/images/bg_header.png);
}
#page_header:after {
	background-color: #000000;
    filter: alpha(opacity=0);
	-moz-opacity: 0.;
	opacity: 0.;
}

/* top_menu
===================================*/

#top_menu {
	width: 100%;
	position: relative;
    margin-bottom: 6em;
}

#top_menu ul {
	width: 100%;
	/*display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;*/
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	text-align: left;
    padding-bottom: 2em;
}
/*
#top_menu ul::after{
  content:"";
  display: block;
  width: 30%;
}
*/
#top_menu li{
	width: 30%;
    margin: 0 1%;
	vertical-align: top;
    margin-bottom: 3em;
    -webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
    color: #ffffff;
}

.thumb_ph{
	margin-bottom: 1em;
	text-align: center;
}

.thumb_ph img {
	max-width: 100%;
	height: auto;
    border-radius: 10px;
}

#top_menu h4{
    font-size: 1.8rem;
    font-weight: 600;
	text-align: center;
    margin-bottom: 1em;
}


#top_menu h5 {
    position: relative;
    display: inline-block;
    margin-bottom: 3em;
    padding: 12px 24px;
    min-width: 320px;
    max-width: 100%;
    font-family: 'Noto Sans JP', 'Roboto', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    color: #BD756D;
    font-size: 1.4rem;
    font-weight: 700;
    background: #ffffff;
    border-radius: 24px;    
}

#top_menu h5:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #ffffff;
}

#top_menu h5 span {
  margin: 0;
  padding: 0;
}

#top_menu p{
	font-size: 1.4rem;
    text-align: justify;
}

#top_menu p.read{
	font-weight: 600;
}

#top_menu p.comment{
    font-family: 'Noto Sans JP', 'Roboto', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	font-size: 1.6rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2em;
    color: #ffffff;
    margin-left: auto;
    margin-right: auto;
}

#top_menu p.caption{
    font-family: 'Noto Sans JP', 'Roboto', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}

#top_menu p.price{
    font-family: 'Noto Sans JP', 'Roboto', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    color: #DDDDDD;
    text-align: center;
}

#top_menu p.price span{
    text-decoration: line-through;
}

#top_menu p.price em{
    font-size: 1.8rem;
    font-weight: 700;
    color: #FFFFFF;
}


/* top_first
===================================*/

#top_first {
	width: 100%;
	position: relative;
    margin-bottom: 6em;
}

#top_first ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #ffffff;
    padding: 3em 2em;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

#top_first li{
	width: 100%;
}

.counseling{
    position: absolute;
    top: -80px;
    right: -80px;
}

#top_first h4{
    font-size: 2.2rem;
    font-weight: 700;
	text-align: center;
    font-family: 'Noto Sans JP', 'Roboto', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    color: #F8E7C3;
    position: relative;
    display: inline-block;
    padding: 0 60px;
    margin-bottom: 1em;
}

#top_first h4:before, #top_first h4:after {
    content: '';
    position: absolute;
    bottom: 22px;
    display: inline-block;
    width: 44px;
    height: 2px;
    background-color: #ffffff;
}

#top_first h4:before {
  left:0;
    -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}

#top_first h4:after {
  right: 0;
    -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

#top_first h5{
	font-size: 3.2rem;
    text-align: center;
    color: #643f33;
    margin-bottom: 0.5em
}

#top_first p.follow{
	font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
}

#top_first p.follow span{
	font-size: 1.4rem;
    display: block;
    color: #00C300;
}

#top_first p.follow img{
	margin: 10px 0;
}

#top_first p.line_qr{
	margin-bottom: 1em;
}




/* ==============================================================================

[Media Queries] smart phone : Landscape

============================================================================== */

@media only screen and (min-width:1px) and (max-width:740px) {

   
/* top_menu
===================================*/
/*
#top_menu ul::after{
  width: 48%;
}
*/
#top_menu li{
	width: 48%;
}


/* top_first
===================================*/

#top_first ul {
    padding: 6em 2em 3em;
}

.counseling{
    position: absolute;
    top: -60px;
    right: -60px;
    text-align: right;
}

.counseling img{
    max-width: 60%;
    height: auto;
}
    
#top_first h4{
    font-size: 1.8rem;
    margin-bottom: 2em;
}

#top_first h5{
	font-size: 2.4rem;
}

    
} /*@mediaEnd*/





/* ==============================================================================

[Media Queries] smart phone : Portrait

============================================================================== */

@media only screen and (min-width:1px) and (max-width:480px){

    
/* top_menu
===================================*/

#top_menu li{
	width: 100%;
	margin-bottom: 3em;
}

#top_menu li:last-child{
	margin-bottom: 0px;
}

#top_menu h4{
    /*font-size: 1.6rem;*/
    margin-bottom: 0.5em;
}

#top_menu p{
	font-size: 1.2rem;
}

#top_menu p.read{
    text-align: justify;
}

#top_menu p.comment{
	font-size: 1.3rem;
    font-weight: 500;
    text-align: justify;
}

    

/* top_first
===================================*/

#top_first ul {
    padding: 10em 1.5em 3em;
}

.counseling{
    top: -20px;
    right: -20px;
}

.counseling img{
    max-width: 60%;
    height: auto;
}
    
#top_first h4{
    font-size: 1.5rem;
    padding: 0 50px;
    margin-bottom: 2em;
}

#top_first h5{
	font-size: 1.6rem;
}

#top_first p.follow{
	font-size: 1.6rem;
}

} /*@mediaEnd*/
